package org.jebot.service;

import org.jebot.handler.dto.BotMessage;
import org.jebot.service.dto.UpdateBalance;

import java.util.List;

public interface IAccountBookService {


    void updatePaymentBalanceByIdAndPaymentBalance(UpdateBalance updateBalance);


    void updateAgentBalanceByIdAndAgentBalance(UpdateBalance updateBalance);


    void updateMutiPaymentBalanceByIdAndPaymentBalance(UpdateBalance ...updateBalance);



}
